pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/38690: games/ggz-client-libs doesn't build

>Number:         38690
>Category:       pkg
>Synopsis:       games/ggz-client-libs doesn't build
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Sun May 18 17:50:02 +0000 2008
>Originator:     Hasso Tepper
>Release:        DragonFly
DragonFly 1.13.0-DEVELOPMENT
games/ggz-client-libs doesn't build:

Internationalization tools missing.
configure: error: Internationalization tools missing.
*** Error code 1

Just try to build games/ggz-client-libs without gettext-tools installed.
Adding the line USE_TOOLS+= msgfmt solves the problem.

Home | Main Index | Thread Index | Old Index